#bodyid{ background-color: transparent; background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; padding:0; margin:auto; text-align:center; }
#page{ background-image : url(1aa23.jpg); background-position: 950px 700px; width:850px; float: none; clear: none; margin: 5px auto 0; padding:0 0 5px; border: solid 1pt silver; }
#menu a{ color:#666; text-decoration:none; width:100%; }
#menu td{ background-repeat: repeat-x; background-attachment: scroll; background-position: left top; border-left:1px solid #ccc; padding:3px 10px; text-align:center; width:20%; }
#main{ margin:0 auto; padding:10px 0; font-size:0.8em; width: 800px; }
#left{ width:800px; float:left; margin: 12px auto auto 5px; }
#left a{
color:#47bcbd;
}
#left a:hover{
color:#90d7d8;
}
#left h2{ border:solid 1px #ccc; color:black; font-size:1em; background-color: #ecfeec; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; width: auto; margin:10px auto auto; }
#left p{
font-weight:normal;
margin:0;
padding:0 10px 15px 10px;
text-align:left;
color:#666;
font-size:1em;
line-height:120%;
}
#pagetop{
padding:10px 2px 0 0;
text-align:right;
}
#copy{
clear:both;
color:#666;
font-size:0.8em;
}
#omo{
display:none;
}
<IMG src="file:///D:/はるちゃん/新しいフォルダ/01tsureba.jpg" width="374" height="280" border="0"> { }
